body {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

main {
	max-width: 300px;
}

form {
	text-align: center;

	p {
		display: inline-block;
	}

}

header {
	background-color: unset;
	box-shadow: unset;

	a {
		width: 100%;

		*:not(img) {
			display: none;
		}

		img {
			margin: auto;
		}
	}
}